Subject: Re: Tiangong-1 Entry Predictions
From: Daniel Adamo <[email-masked]>
To: ATIG <[email-masked]>
Date: Thu, 05 Apr 2018 14:52:01 -0700

ATIG Members-

Well, Tiangong-1's orbit lifetime is over.  The official word from
Space-Track.org is the end came at 2.0 April 2018 UT.  At the time, my best
entry interface prediction was about an orbit earlier.  This end game
analysis, together with all the data previously discussed in this thread,
are documented in the attached white paper.  Enjoy, and feel free to
comment.  I'm particularly interested in any entry sighting reports, as I've
heard of no injuries or property damage from falling debris.

-Dan

From: Daniel Adamo <[email-masked]>
Date: Sat, 31 Mar 2018 11:41:07 -0700
Conversation: Tiangong-1 Entry Predictions
Subject: Re: Tiangong-1 Entry Predictions

ATIG Members-

Analysis of a Tiangong-1 trajectory arc from March 29 @ 13:25 UT to March 31
@ 12:22 UT has further restricted 2-sigma entry interface predictions to a
"window" extending from April 1 @ 18:58 UT (95% "heavy" atmosphere) to April
2 @ 00:31 UT (5% "light" atmosphere).  Much of this window is spanned by the
attached April 1 ground track plot beginning at 19:30 UT and ending at 23:00
UT.

The remarkable attribute of this best guess Tiangong-1 terminal ground track
prediction is the large portion of it passing over open ocean.  At
Tiangong-1's 42.7-deg inclination, it would be hard to target entry ground
tracks with better Earth population safety margins than those passing
southbound over the Pacific Ocean.  Indeed, similar ground tracks are
routinely used to dispose of controlled spacecraft such as Progress cargo
carriers used by Russia to resupply ISS.

Recent news media reports have described Tiangong-1 as "spinning out of
control", but is it?  True, there have been no propulsive burns since late
2015, but a Science News report in January suggests Tiangong-1's trajectory
is being controlled by other than propulsive means (ref.
https://www.reuters.com/article/us-china-space/chinas-tiangong-1-space-lab-i
s-not-out-of-control-top-chinese-engineer-idUSKBN1EX09H).

-Dan

From: Daniel Adamo <[email-masked]>
Date: Fri, 30 Mar 2018 12:01:48 -0700
Conversation: Tiangong-1 Entry Predictions
Subject: Re: Tiangong-1 Entry Predictions

ATIG Members-

In the attached entry UT versus anchor UT plot, I've tightened both time
scales to better illustrate terminal uncertainty for Tiangong-1's demise.
The latest analysis is based on a March 26-29 arc and indicates entry should
be in the afternoon hours UT of April 1 with about 2-sigma confidence (no
foolin').   Consequently, reports of Tiangong-1 entry will likely be
appearing in the media when many on distribution are celebrating Easter.

-Dan

From: Daniel Adamo <[email-masked]>
Date: Tue, 06 Mar 2018 16:18:14 -0700
Conversation: Tiangong-1 Entry Predictions
Subject: Re: Tiangong-1 Entry Predictions

ATIG Members-

Attached is a plot with a couple more months of data added to early
January's original upload.  It appears my analysis is converging on an early
April Tiangong-1 entry at this time.  Note how predictions posted at
space-track.org have mine pretty well hemmed in.  A recent report can be
accessed at 
https://www.theguardian.com/science/2018/mar/06/chinas-tiangong-1-space-stat
ion-will-crash-to-earth-within-weeks.  Living near 45 deg latitude, I like
to think I'm out of the duck-and-cover zone on this event.

-Dan

From: Daniel Adamo <[email-masked]>
Date: Mon, 08 Jan 2018 16:00:26 -0800
To: Daniel Adamo <[email-masked]>
Subject: Tiangong-1 Entry Predictions

ATIG Members-

You've probably been reading about the impending demise of China's first
space station, Tiangong-1.  If not, a recent report on this event can be
found at 
https://www.nytimes.com/2018/01/04/science/chinese-space-station.html.

Since late September 2017, I've been making weekly atmospheric drag profile
fits to the previous 7 days of Tiangong-1 tracking data posted to
https://www.space-track.org/.  After averaging a weekly fit with all its
predecessors, I coast the latest "anchor" tracking data to atmospheric entry
conditions at a geocentric height of +121.92 km.  These coasts to entry are
performed 3 times for each anchor date using 95% (high density), 50% (medium
density), and 5% low density Earth atmosphere predictions posted at
https://sail.msfc.nasa.gov/current_solar_report/CurF10.txt.

Results of these weekly analyses are summarized in the attached plot.  The
horizontal axis of this plot reflects the anchor date at which a coast to
entry is initiated, and the vertical axis reflects the entry date at which
the coast is terminated.  Coasts using a common atmosphere prediction are
connected and color coded to show trends in 95% (red), 50% (green), and 5%
(blue) modeling.  Late in December, space-track.org issued its first
Tiangong-1 entry prediction, and that's plotted in the attachment with a
black X.

I intend to issue a more formal report on my analyses and methodology after
Tiangong-1 entry is history.  Consider this an interim "teaser" to show
consistency with currently widespread predictions of entry in the March
timeframe.  Given trends in the plot, it's certainly possible Tiangong-1
could be orbiting into April.  Questions and comments on this work are
invited.

-Dan